Status: Closed Start date: 2019-10-03

Priority: Middle (Средний) Due date: 2019-10-03

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:10 - 19:40 Participants (Wiki): Kaivalya, Rishabh, Sergey, Rohan,

Andrey, Mukul, Ravi, Munjaradzi,

Dinesh, Nikita, Watana, Alexander

Donets, Kirill, Daria, Elena, Raphael,

Oladotun, Omid, Sergey Yakovenko,

Evgeniy Pavlovskiy, Alexey Kohanovskiy

, Vladimir Berikov, Alix, Vassiliy, Mikhail

Rodin, Alexander Rusnak, Alexey

Korolev, Elizaveta, Jetina

Place: 5239 Participants: Alexander Donets, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Elena Voskoboy,

Elizaveta Tagirova, Evgeniy Pavlovskiy,

Jetina Tsvaki, Kaivalya Pandey, Kirill

Kalmutskiy, Mikhail Rodin, Mukul

Vishwas, Munyaradzi Njera, Nikita

Nikolaev, Oladotun Oluwagbemi , Omid

Razizadeh, Raphael  Blankson, Ravi

Kumar, Rishabh Tiwarri, Rohan  Rathore

, Sergey Garmaev, Watana Pongsapas 

Description

18:10-18:25 Vladimir Berikov 1. Heterogeneous transfer learning

2. Similarity based decision trees and forests

3. Stroke Leison Segmentation

4. Graph Laplacian reqularization

5. Applied problems:

5.1. Classification of text using transfer learning

5.2.

presentation

18:25-18:40 Alexey Kohanovskiy Machine Learning in Photonics:

1. Fiber lasers

2. Optical Computing

3. Reservoir Computing

presentation

18:40-19:20 Evgeniy Pavlovskiy

1. Quantum Machine Learning

2. Semantic Segmentation of Brain Tumors

History

#1 - 2019-10-03 17:23 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) set to Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul

#2 - 2019-10-03 17:34 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul to Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul, Ravi,

Munjaradzi, Dinesh, Nikita, Watana, Alexander Donets, Kirill, Daria, Elena, Raphael, Oladotun, Omid, Sergey Yakovenko, Vladimir Berikov, Alix,

Vassiliy, Mikhail Rodin, Alexander Rusnak, Alexey Korolev, Elizaveta, Jetina
#3 - 2019-10-03 17:37 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) changed from Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul, Ravi, Munjaradzi, Dinesh, Nikita, Watana, Alexander Donets,

Kirill, Daria, Elena, Raphael, Oladotun, Omid, Sergey Yakovenko, Vladimir Berikov, Alix, Vassiliy, Mikhail Rodin, Alexander Rusnak, Alexey Korolev,

Elizaveta, Jetina to Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul, Ravi, Munjaradzi, Dinesh, Nikita, Watana, Alexander Donets, Kirill, Daria,

Elena, Raphael, Oladotun, Omid, Sergey Yakovenko, Evgeniy Pavlovskiy, Alexey Kohanovskiy , Vladimir Berikov, Alix, Vassiliy, Mikhail Rodin,

Alexander Rusnak, Alexey Korolev, Elizaveta, Jetina

- Participants Jetina Tsvaki added

#4 - 2019-10-03 18:33 - Evgeniy Pavlovskiy

- File презентация.ppt added

- File ml_photonics_final.pptx added

#5 - 2019-10-03 18:34 - Evgeniy Pavlovskiy

- Description updated

- Participants deleted (Roman Kozinets, Thomas Vialars)

#6 - 2019-12-06 12:36 - Evgeniy Pavlovskiy

- Participants Alexander Donets, Alexander Rusnak, Alexey Korolev, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Elena

Voskoboy, Kaivalya Pandey, Kirill Kalmutskiy, Mikhail Rodin, Mukul Vishwas, Raphael  Blankson, Rishabh Tiwarri, Rohan  Rathore , Sergey Garmaev,

Watana Pongsapas  added

#7 - 2019-12-06 12:37 - Evgeniy Pavlovskiy

- Participants Oladotun Oluwagbemi  added

#8 - 2019-12-30 15:51 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#9 - 2019-12-30 15:51 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

презентация.ppt 2.55 MB 2019-10-03 Evgeniy Pavlovskiy

ml_photonics_final.pptx 5.85 MB 2019-10-03 Evgeniy Pavlovskiy
